France |  Suisse |  International
Forum général ARCHICAD
ETI
Messages : 8
Compatibilité PLOT 9 et 3.1
Sent : 02/17/2006 14:49:03

Je n'arrive pas à ouvrir une mise en page plotmaker 9 avec la version 3.1 (archicad 8.1). Doit-on faire un enregistrement spécial depuis le plot 9, si oui lequel?

Pierre Judde (Admin)
Re: Compatibilité PLOT 9 et 3.1
Sent : 02/17/2006 21:33:02

Bonjour, Il n'est effectivement pas possible d'ouvrir un carnet de mise en page 9 dans une version antérieure. La compatibilité est uniquement ascendante. Publiez votre document en DWG et ouvrez le dans la version 3.1 Cordialement, Pierre Judde Abvent s.a


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent